{
  "row_id": 34,
  "query": "TRENDS Clothing Shop Hojai",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x37456b2efed10f9f:0x8ebc6908116d009e",
      "address": "Dag No. 556 Patta No.182, Ground and Mezzanlne, Hojai Town Cemetery, Reliance Retail Limited Unit Shop on, 2 Mouza, Hojai, Assam 782435",
      "rating": 3.9,
      "reviews_count": 150,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-hojai-town-mouza-hojai",
      "phone": "03674251110",
      "thumbnail": null,
      "latitude": 26.0059526,
      "longitude": 92.8568126,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x37456b2efed10f9f:0x8ebc6908116d009e!8m2!3d26.0059526!4d92.8568126!16s%2Fg%2F11sh23_79n!19sChIJnw_R_i5rRTcRngBtEQhpvI4?authuser=0&hl=en&rclk=1"
    }
  ]
}